{% extends 'base.html' %}
{% block content %}
{% load static %}
{% load crispy_forms_tags %}
  <!-- ====== Login Start ====== -->
  <section class="ud-login">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="ud-login-wrapper">
            <div class="ud-login-logo">
              <img src="{%static 'img/logo.png' %}" alt="logo"  class="logo-image"/>
            </div>
            <form class="ud-login-form" method="POST" action="{%url 'login' %}">{% csrf_token %}
              <div class="ud-form-group">
                <p>Username</p>
                {{form.username}}

              </div>
              <div class="ud-form-group">
                <p>Password</p>
                {{form.password}}
              </div>
              <div class="ud-form-group">
                <button type="submit" class="ud-main-btn w-100">Login</button>
              </div>
            </form>
            <a class="forget-pass" href="javascript:void(0)">
              Forget Password?
            </a>
            <p class="signup-option">
              Not a member yet? <a href="{%url 'my_app:sign_up'%}"> Sign Up </a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- ====== Login End ====== -->
{% endblock %}